Subject: [mpls] MPLS SDN World Paris, from 18 to 21 March, 2014

From: "Michel Gosse" <[email-masked]>
Date: Thu, 16 Jan 2014 12:21:55 +0100

The 2014 agenda will privilege operator and enterprises scenarios and
testimonies. 

The main focus will be on Data Center Virtualization, especially overlays
and WAN interconnection issues. A large session will be dedicated to the
Segment Routing initiative, launched during the 2013 edition of the
Congress.
 
Other sessions will cover OpenFlow aspects, performance and traffic
engineering issues and mobile SDN.
 
More info.:  <http://www.uppersideconferences.com/index.htm>
http://www.uppersideconferences.com/index.htm